.blogpage-hero-section {
    display: flex;
    justify-content: center;
    padding-top: 0px;
    padding: 12px;
}

.hero__texts {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 500px;
    text-align: center;
    font-size: 18px;
}

.hero__heading {
    font-size: 48px;
}

.blog-card-section {
    display: flex;
    justify-content: center;
}

.subscribe-section {
    display: flex;
    justify-content: center;
    padding: 32px 10px;
}

.subscribe-section form {
    max-width: 500px;
}

.actions-section {
    display: flex;
    justify-content: center;
}

.load-more-button {
    border: none;
    font-weight: bold;
    padding: 0.7rem 2rem;
    border-radius: 12px;
    background-color: #11b7b5;
    color: #fff;
}

.load-more-button:hover {
    background-color: #0e9795;
}

.load-more-button:focus {
    outline: none;
}

.spinner {
    color: #11b7b5;
    margin-bottom: 50px;
}

@media (min-width: 640px) {
    .blogpage-hero-section {
        padding: 50px 50px 25px 50px;
    }

    .hero__heading {
        font-size: 48px;
    }
}
